# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-django-followit
%global pkgname django-followit
%global mod_name followit

Name:           python-module-django-followit
Version:        0.0.3
Release:        alt1_5
Summary:        A django app that allows users to follow django model objects

Group:          Development/Python
License:        BSD
URL:            https://github.com/ASKBOT/%{pkgname}

Source0:        http://pypi.python.org/packages/source/d/%{pkgname}/%{pkgname}-%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  python-devel
BuildRequires:  python-module-setuptools

Provides:       %{pkgname} = %{version}-%{release}
Obsoletes:      %{pkgname} < 0.0.3-2
Source44: import.info

%description
The django-followit django app allows to easily set up a
capability for the site users to follow various things on the site,
represented by django model objects.


%prep
%setup -q -n %{pkgname}-%{version}
rm -rf django_%{mod_name}.egg-info

%build
%{__python} setup.py build

%install
%{__python} setup.py install --skip-build --root="$RPM_BUILD_ROOT"

%files
%{python_sitelibdir_noarch}/%{mod_name}/
%{python_sitelibdir_noarch}/*.egg-info/
%doc %{mod_name}/LICENSE PKG-INFO


%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.0.3-alt1_5
- update to new release by fcimport

* Tue Jan 01 2013 Igor Vlasenko <viy@altlinux.ru> 0.0.3-alt1_4
- initial fc import

